// creator  : weidu.exe (version 23600)
// argument : ANDOUT.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~ANDOUT~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #17944 /* ~Must dash to Beregost, I must! Governor Kelddath must be told of the extra troops being sent his way! Beregost is to be garrisoned in case of Amnish attack, though Amn has denied such intent. Of course they would deny it, the snakes! Make way for the messenger!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
